LAMPPD

LAMPPD-Linux-Apache-MySQL-PHP-phpMyAdmin-Drupal-Installation-Tutorial

Submitted by admin on Fri, 12/03/2010 - 05:08

This is to help people setup and install a LAMPPD (Linux-Apache-MySQL-PHP-phpMyAdmin-Drupal) server in Ubuntu or other Linux distro, including Apache 2, PHP 5 (optionally PHP 4 in Ubuntu 10.10 and lower), and MySQL 4.1 or 5.0.

Syndicate content
Drupal theme by Kiwi Themes.